package com.unibuy.smartdevice.structure.mqtt;

public class ErrorPayload {
    private int tid;
    private String error_code;

    public ErrorPayload(int tid, String error_code) {
        this.tid = tid;
        this.error_code = error_code;
    }

    public int getTid() {
        return tid;
    }

    public void setTid(int tid) {
        this.tid = tid;
    }

    public String getError_code() {
        return error_code;
    }

    public void setError_code(String error_code) {
        this.error_code = error_code;
    }
}
